How to determine support for MapXtreme v7.2 & Visual Studio 2013

Product Feature: Mapxtreme™ 7.2 Supported with 2013

Operating System: Windows 64bit

Database: Not stated

Configuration: Not stated
 
Supported Environment with Mapxtreme 7.2:
 
Development Framework and IDE Support
 
• Microsoft .NET Framework 4.0
• Visual Studio 2012 Upgrade 1
• Visual Studio 2010 with SP1 (Professional, Premium,
Ultimate)

Browsers
 
• Internet Explorer 8.0 , 9.0*
• Firefox 13 and higher
• Chrome 20 and higher

Supported databases:
 
• Microsoft Access 2007 and Excel 2007
• Microsoft Access 2003
• Oracle 11G (11.1.0.6.0 and 11.1.0.7.0)
• Oracle 10G, 10GR2
• Microsoft SQL Server 2012 (with SQL Native Client 11)
• Microsoft SQL Server 2008 (with SQL Native Client 10)
• MapInfo SpatialWare® 4.9 and 4.9.2 for Microsoft SQL
Server 2005
• MapInfo SpatialWare® 4.9.2 for Microsoft SQL Server
2008 32- and 64 bit editions
 
* Recommended development environments (IDE). Others can be used, however, the MapXtreme installer will
not integrate its templates, samples, and help system.
 
 
UPDATED:  September 1, 2017